Page MenuHomePhabricator

Language PreHackathon (2018-02-02)
Closed, ResolvedPublic

Description

There is interest in an Language Prehackathon. Premature contact: Alacant, Valencian Country.

Event Timeline

KRLS created this task.Aug 7 2017, 7:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2017, 7:36 AM
Toniher updated the task description. (Show Details)Aug 8 2017, 11:43 AM
Toniher added a subscriber: Kippelboy.

The event is finally hosted at Faber, Olot (Catalonia). Dates: 2-4 Feb 2018 https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2018/Prehackathon_Olot

Aklapper renamed this task from Language PreHackathon to Language PreHackathon (2018-02-02).Dec 14 2017, 3:31 PM
Rfarrand closed this task as Resolved.Jun 26 2018, 7:41 PM